<?xml version="1.0" ?>
<mosinstall type="module">
    <name>Gallery lastXupdates</name>
    <creationDate>Oct 16, 2004</creationDate>
    <author>gallery-addons</author>
    <copyright>This Module is released under the GNU/GPL License</copyright>
    <authorEmail>kai@gallery-addons.com</authorEmail>
    <authorUrl>http://www.gallery-addons.com</authorUrl>
    <version>0.1</version>
    <description>Display the last updated albums of Gallery (gallery.menalto.com)</description>
     <files>
         <filename module="mod_lastXupdates">mod_lastXupdates.php</filename>
     </files>
</mosinstall>
